
/* ****************** 1칸 레이아웃  ****************** */

.layout_28275_ {clear:both; min-width:150px; max-width:400px; margin:0 auto;}
.layout_28275_ > div:after {content:''; display:block; clear:both;}
.layout_28275_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_28277_:after {content:''; display:block; clear:both;}
.img_tile_28277_ * {box-sizing:border-box;}
.img_tile_28277_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_28277_ .item a {display:block; padding:10px 0; border:1px solid #dadada; border-radius:0px; background-color:#ffffff; text-decoration:none;}
.img_tile_28277_ .item a:hover,
.img_tile_28277_ .item.active a{border:1px solid #dadada; background-color:#3eb134;color:#fff;}
.img_tile_28277_ .item a:hover .subject,
.img_tile_28277_ .item.active a .subject{color:#fff;}
.img_tile_28277_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_28277_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_28277_ .item .text_box {display:block;}
.img_tile_28277_ .item .text_box > span {display:block; margin:0; padding:5px;}
.img_tile_28277_ .item .subject {font-weight:bold; color:#777777;}
.img_tile_28277_ .item .content {color:#444444;}
.img_tile_28277_ .item.mobile_hide {display:none;}

.text_vsml_28277_ .subject {font-size:10px; line-height:1.6em;}
.text_vsml_28277_ .content {font-size:10px; line-height:1.6em;}
.text_sml_28277_ .subject {font-size:12px; line-height:1.6em;}
.text_sml_28277_ .content {font-size:12px; line-height:1.6em;}
.text_mid_28277_ .subject {font-size:15px; line-height:1.4em;}
.text_mid_28277_ .content {font-size:13px; line-height:1.6em;}
.text_big_28277_ .subject {font-size:17px; line-height:1.4em;}
.text_big_28277_ .content {font-size:14px; line-height:1.6em;}

.col_m_1_28277_ .item {width:100%;}
.col_m_2_28277_ .item {width:50%;}
.col_m_3_28277_ .item {width:33.3333%;}
.col_m_4_28277_ .item {width:25%;}
.col_m_1_28277_ .item,
.col_m_2_28277_ .item2n,
.col_m_3_28277_ .item3n,
.col_m_4_28277_ .item4n{clear:both;}

@media (min-width:768px){
	.img_tile_28277_ .item.mobile_hide {display:block;}

	.col_m_1_28277_ .item,
	.col_m_2_28277_ .item2n,
	.col_m_3_28277_ .item3n,
    .col_m_4_28277_ .item4n {clear:none;}

	.col_t_1_28277_ .item {width:100%;}
	.col_t_2_28277_ .item {width:50%;}
	.col_t_3_28277_ .item {width:33.3333%}
	.col_t_4_28277_ .item {width:25%;}
	.col_t_5_28277_ .item {width:20%;}
    .col_t_6_28277_ .item {width:16.6666%;}
	.col_t_1_28277_ .item,
	.col_t_2_28277_ .item2n,
	.col_t_3_28277_ .item3n,
	.col_t_4_28277_ .item4n,
    .col_t_5_28277_ .item5n,
    .col_t_6_28277_ .item6n {clear:none;}

}

@media (min-width:1024px){
	.col_t_1_28277_ .item,
	.col_t_2_28277_ .item2n,
	.col_t_3_28277_ .item3n,
	.col_t_4_28277_ .item4n,
    .col_t_5_28277_ .item5n,
    .col_t_6_28277_ .item6n {clear:none;}

	.col_pc_1_28277_ .item {width:100%;}
	.col_pc_2_28277_ .item {width:50%;}
	.col_pc_3_28277_ .item {width:33.3333%;}
	.col_pc_4_28277_ .item {width:25%;}
	.col_pc_5_28277_ .item {width:20%;}
    .col_pc_6_28277_ .item {width:16.6666%;}
	.col_pc_7_28277_ .item {width:14.2857%;}
	.col_pc_8_28277_ .item {width:12.5%;}
	.col_pc_9_28277_ .item {width:11.1111%;}
	.col_pc_10_28277_ .item {width:10%;}
    .col_pc_11_28277_ .item {width:9.0909%;}
    .col_pc_12_28277_ .item {width:8.3333%;}
	.col_pc_1_28277_ .item,
	.col_pc_2_28277_ .item2n,
	.col_pc_3_28277_ .item3n,
	.col_pc_4_28277_ .item4n,
	.col_pc_5_28277_ .item5n,
	.col_pc_6_28277_ .item6n,
	.col_pc_7_28277_ .item7n,
	.col_pc_8_28277_ .item8n,
	.col_pc_9_28277_ .item9n,
	.col_pc_10_28277_ .item10n
    .col_pc_11_28277_ .item11n
    .col_pc_12_28277_ .item12n {clear:both;}
}

@media \0screen{
	.img_tile_28277_ .item.mobile_hide {display:block;}

	.col_m_1_28277_ .item,
	.col_m_2_28277_ .item2n,
	.col_m_3_28277_ .item3n,	
    .col_m_4_28277_ .item4n{clear:none;}

	.col_t_1_28277_ .item,
	.col_t_2_28277_ .item2n,
	.col_t_3_28277_ .item3n,
	.col_t_4_28277_ .item4n,
    .col_t_5_28277_ .item5n,
    .col_t_6_28277_ .item6n {clear:none;}

	.col_pc_1_28277_ .item {width:100%;}
	.col_pc_2_28277_ .item {width:50%;}
	.col_pc_3_28277_ .item {width:33.3333%;}
	.col_pc_4_28277_ .item {width:25%;}
	.col_pc_5_28277_ .item {width:20%;}
	.col_pc_6_28277_ .item {width:16.6666%;}
	.col_pc_7_28277_ .item {width:14.2857%;}
	.col_pc_8_28277_ .item {width:12.5%;}
	.col_pc_9_28277_ .item {width:11.1111%;}
	.col_pc_10_28277_ .item {width:10%;}
    .col_pc_11_28277_ .item {width:9.0909%;}
    .col_pc_12_28277_ .item {width:8.3333%;}
	.col_pc_1_28277_ .item,
	.col_pc_2_28277_ .item2n,
	.col_pc_3_28277_ .item3n,
	.col_pc_4_28277_ .item4n,
	.col_pc_5_28277_ .item5n,
	.col_pc_6_28277_ .item6n,
	.col_pc_7_28277_ .item7n,
	.col_pc_8_28277_ .item8n,
	.col_pc_9_28277_ .item9n,
	.col_pc_10_28277_ .item10n,
    .col_pc_11_28277_ .item11n,
    .col_pc_12_28277_ .item12n{clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_28276_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_28276_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_28276_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_28276_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_28276_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_28276_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_28276_:before {content:'공백: 50px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_130699_ {font-size:0; padding-bottom:15px;}
.title_130699_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;
}
  
.title_130699_ p span{color:#3eb134;}
.title_130699_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_130699_ p:after{content:''; display:block; width:25px; height:1px; background:#c2c2c2; margin:10px auto;}
  
.title_130699_.style_top p {padding-top:10px;}
.title_130699_.style_top p:before {left:0; top:0; width:28px; height:4px;}

.title_130699_.style_right p {padding-right:14px;}
.title_130699_.style_right p:before {right:0; top:6px; width:4px; height:28px;}

.title_130699_.style_bottom p {padding-bottom:12px;}
.title_130699_.style_bottom p:before {left:0; bottom:0; width:28px; height:4px;}

.title_130699_.style_left p {padding-left:14px;}
.title_130699_.style_left p:before {left:0; top:6px; width:4px; height:28px;}

.title_130699_.style_circle1 p {padding-left:20px;}
.title_130699_.style_circle1 p:before {
	left:0; top:14px; width:12px; height:12px;
	border-radius:12px;
}

.title_130699_.style_circle2 p {padding-left:20px;}
.title_130699_.style_circle2 p:before {
	left:0; top:14px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
@media (max-width:1300px){
  .layout_128776_ {width:95%;}
}
@media (max-width:1023px){
  .title_130699_ p{font-size:26px;}
}

/* ****************** 공백  ****************** */

.empty_line_28822_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_28822_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_28822_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_28822_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_28822_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_28822_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_28822_:before {content:'공백: 50px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_130700_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc;}
.layout_130700_ > div {}
.layout_130700_ > div:after {content:''; display:block; clear:both;}
.layout_130700_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_130700_ > div > .container_1 {width:33.333333333333%;border-right: 1px solid #ccc;  }
.layout_130700_ > div > .container_2 {width:33.333333333333%;}
.layout_130700_ > div > .container_3 {width:33.333333333333%; border-left: 1px solid #ccc;}
@media (max-width:1300px){
  .layout_130700_ {width:95%;}
}

@media (max-width:767px){
	.layout_130700_ > div > .container_1 { width:100%; }
	.layout_130700_ > div > .container_2 { width:100%; }
	.layout_130700_ > div > .container_3 { width:100%; }
   .layout_130700_ > div > .container_1 { border:none;}
   .layout_130700_ > div > .container_3 {border:none; }
}

  

@media \0screen{
	.layout_130700_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_130709_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_130709_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130709_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_130709_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_130709_:before {content:'공백 : 20px';}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_130720_ p {
	display:block; margin:0; padding:0px 15px;
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em; word-break:keep-all; text-align:center;
}

.textarea_130720_ p b{color:#0063c1;}
.textarea_130720_ strong{display:block; font-size:20px; color: #fff; text-align:center; padding-top: 4px;}
 .textarea_130720_ strong b{color:#0063c1;}
.textarea_130720_ {display:block; width:330px; height:40px; background-color: #3c4452; margin:0 auto; vertical-align:middle; text-align: center;}
  
  @media (max-width:1200px){
    .textarea_130720_ strong{font-size:20px;}
    .textarea_130720_ {display:block; width:300px;}
 }
    @media (max-width:1023px){
    .textarea_130720_ strong{font-size:19px;}
    .textarea_130720_ {display:block; width:280px;}
 }
     @media (max-width:920px){
    .textarea_130720_ strong{font-size:18px;}
    .textarea_130720_ p{font-size: 15px;}
    .textarea_130720_ {display:block; width:220px;}
       .textarea_130720_{padding-top: 5px;}
 }
   @media (max-width:760px){
 .textarea_130720_ p br{display:block;}
.textarea_130720_{width:330px; }
.textarea_130720_{padding-top:7px;}
 }
 @media (max-width:560px){
.textarea_130720_{width:auto;}
  }


/* ****************** 공백  ****************** */

.empty_line_130712_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_130712_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130712_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_130712_ {display:block; width:100%; height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_130712_:before {content:'공백 : 10px';}
  }

/* ****************** 이미지  ****************** */

.img_130706_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_130706_ * {box-sizing:border-box;}
.img_130706_ a {display:block; text-decoration:none;}
.img_130706_ img {width:330px; height:260px;vertical-align:top;}
@media (max-width:1200px){
  .img_130706_ img{ width: 300px; height: 230px;}
}
@media (max-width:1023px){
  .img_130706_ img{ width: 280px; height: 230px;}
}
@media (max-width:920px){
  .img_130706_ img{ width: 220px; height: 230px;}
}
@media (max-width:760px){
  .img_130706_ img{ width: 330px; height: 230px;}
}

/* ****************** 공백  ****************** */

.empty_line_130701_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_130701_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130701_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_130701_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_130701_:before {content:'공백 : 20px';}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_130713_ p {
	display:block; margin:0; padding:0px 15px;
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em; word-break:keep-all; text-align:center;
}

.textarea_130713_ p b{color:#0063c1;}
.textarea_130713_ strong{display:block; font-size:24px; color: #0098a3; text-align:center; margin-bottom: 10px;}
 .textarea_130713_ strong b{color:#0063c1;}
.textarea_130713_ strong span{display:inline-block; width:25px; height:25px; background:url("/img_up/shop_pds/woori55/design/check.png") no-repeat center; margin-right:7px; vertical-align:middle; margin-bottom:5px;}
  
  @media (max-width:1200px){
    .textarea_130713_ strong{font-size:20px;}
    .textarea_130713_ p {font-size:16px;}
    .textarea_130713_ p br{display:none;}
 }

  @media (max-width:767px){
 .textarea_130713_ p br{display:block;}
 }
  

/* ****************** 공백  ****************** */

.empty_line_130717_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_130717_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130717_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_130717_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_130717_:before {content:'공백 : 40px';}
  }

/* ****************** 공백  ****************** */

.empty_line_130716_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_130716_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130716_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_130716_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_130716_:before {content:'공백 : 20px';}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_130718_ p {
	display:block; margin:0; padding:0px 15px;
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em; word-break:keep-all; text-align:center;
}

.textarea_130718_ p b{color:#0063c1;}
.textarea_130718_ strong{display:block; font-size:20px; color: #fff; text-align:center; padding-top:4px;}
 .textarea_130718_ strong b{color:#0063c1;}
.textarea_130718_ {display:block; width:330px; height:40px; background-color: #3c4452; margin:0 auto; vertical-align:middle; text-align: center; }
  
  @media (max-width:1200px){
    .textarea_130718_ strong{font-size:20px;}
    .textarea_130718_ p {font-size:16px;}
    .textarea_130718_ p br{display:none;}
     .textarea_130718_ {display:block; width:300px;}
 }
    @media (max-width:1023px){
    .textarea_130718_ strong{font-size:19px;}
    .textarea_130718_ {display:block; width:280px;}
 }
     @media (max-width:920px){
    .textarea_130718_ strong{font-size:18px;}
    .textarea_130718_ {display:block; width:220px;}
      .textarea_130718_{padding-top:5px;}
 }
  @media (max-width:767px){
    .textarea_130718_ p br{display:block;}
    .textarea_130718_{width:330px; }
    .textarea_130718_{padding-top:7px;}
 }
  @media (max-width:560px){
  .textarea_130718_{width:auto;}
  }
  

/* ****************** 공백  ****************** */

.empty_line_130721_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_130721_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130721_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_130721_ {display:block; width:100%; height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_130721_:before {content:'공백 : 10px';}
  }

/* ****************** 이미지  ****************** */

.img_130710_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_130710_ * {box-sizing:border-box;}
.img_130710_ a {display:block; text-decoration:none;}
.img_130710_ img {width:330px; height:260px;vertical-align:top;}

  @media (max-width:1200px){
    .img_130710_ img{ width: 300px; height: 230px; }
  }
  @media (max-width:1023px){
    .img_130710_ img{ width:280px; height: 230px;}
  }
   @media (max-width:920px){
    .img_130710_ img{ width:220px; height: 230px;}
  }
  @media (max-width:760px){
    .img_130710_ img{ width: 330px; height: 230px; }
  }

/* ****************** 공백  ****************** */

.empty_line_130705_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_130705_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130705_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_130705_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_130705_:before {content:'공백 : 20px';}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_130714_ p {
	display:block; margin:0; padding:0px 15px;
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em; word-break:keep-all; text-align:center;
}

.textarea_130714_ p b{color:#0063c1;}
.textarea_130714_ strong{display:block; font-size:24px; color:#0098a3; text-align:center; margin-bottom: 10px; }
 .textarea_130714_ strong b{color:#0063c1;}
.textarea_130714_ strong span{display:inline-block; width:25px; height:25px; background:url("/img_up/shop_pds/woori55/design/check.png") no-repeat center; margin-right:7px; vertical-align:middle; margin-bottom:5px;}
  
  @media (max-width:1200px){
    .textarea_130714_ strong{font-size:20px;}
    .textarea_130714_ p{font-size:16px;}
    .textarea_129207_ p br{display:none;}
 }

  @media (max-width:767px){
   .textarea_129222_ p br{display:block;}
 }
  

/* ****************** 공백  ****************** */

.empty_line_130711_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_130711_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130711_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_130711_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_130711_:before {content:'공백 : 40px';}
  }

/* ****************** 공백  ****************** */

.empty_line_130708_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_130708_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130708_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_130708_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_130708_:before {content:'공백 : 20px';}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_130702_ p {
	display:block; margin:0; padding:0px 15px;
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em; word-break:keep-all; text-align:center;
}

.textarea_130702_ p b{color:#0063c1;}
.textarea_130702_ strong{display:block; font-size:20px; color: #fff; text-align:center; padding-top: 4px;}
 .textarea_130702_ strong b{color:#0063c1;}
.textarea_130702_ {display:block; width:330px; height:40px; background-color: #3c4452; margin:0 auto; vertical-align:middle; text-align: center;}
  
  @media (max-width:1200px){
    .textarea_130702_ strong{font-size:20px;}
    .textarea_130702_ p {font-size:16px;}
    .textarea_130702_ p br{display:none;}
 }
    @media (max-width:1023px){
    .textarea_130702_ strong{font-size:19px;}
    .textarea_130702_ {display:block; width:280px;}
 }
     @media (max-width:920px){
    .textarea_130702_ strong{font-size:18px;}
    .textarea_130702_ {display:block; width:220px;}
     .textarea_130702_{padding-top:5px;}
 }
  @media (max-width:767px){
 .textarea_130702_ p br{display:block;}
 .textarea_130702_{width:330px; }
 .textarea_130702_{padding-top:7px;}
  }
    @media (max-width:560px){
  .textarea_130702_{width:auto;}
  }

/* ****************** 공백  ****************** */

.empty_line_130719_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_130719_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130719_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_130719_ {display:block; width:100%; height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_130719_:before {content:'공백 : 10px';}
  }

/* ****************** 이미지  ****************** */

.img_130707_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_130707_ * {box-sizing:border-box;}
.img_130707_ a {display:block; text-decoration:none;}
.img_130707_ img {width:330px; height:260px;vertical-align:top;}
  @media (max-width:1200px){
    .img_130707_ img{ width:300px; height: 230px;}
  }
  @media (max-width:1023px){
    .img_130707_ img{ width:280px; height: 230px;}
  }
    @media (max-width:920px){
    .img_130707_ img{ width:230px; height: 230px;}
  }
  @media (max-width:760px){
    .img_130707_ img{ width:330px; height: 230px;}
  }


/* ****************** 공백  ****************** */

.empty_line_130704_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_130704_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130704_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_130704_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_130704_:before {content:'공백 : 20px';}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_130703_ p {
	display:block; margin:0; padding:0px 15px;
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em; word-break:keep-all; text-align:center;
}

.textarea_130703_ p b{color:#0063c1;}
.textarea_130703_ strong{display:block; font-size:24px; color:#0098a3; text-align:center; margin-bottom: 10px;}
 .textarea_130703_ strong b{color:#0063c1;}
.textarea_130703_ strong span{display:inline-block; width:25px; height:25px; background:url("/img_up/shop_pds/woori55/design/check.png") no-repeat center; margin-right:7px; vertical-align:middle; margin-bottom:5px;}
  
  @media (max-width:1200px){
    .textarea_130703_ strong{font-size:20px;}
    .textarea_130703_ p {font-size:16px;}
    .textarea_130703_ p br{display:none;}
 }

  @media (max-width:767px){
     .textarea_130703_ p br{display:block;}
 }
  

/* ****************** 공백  ****************** */

.empty_line_130715_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_130715_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130715_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_130715_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_130715_:before {content:'공백 : 40px';}
  }

/* ****************** 공백  ****************** */
      
.empty_line_130725_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_130725_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130725_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_130725_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_130725_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_130725_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_130725_:before {content:'공백: 50px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_130722_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.layout_130722_ > div { }
.layout_130722_ > div:after {content:''; display:block; clear:both;}
.layout_130722_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; }
.layout_130722_ > div > .container_1 {width:40%; background:url("") no-repeat center;}
.layout_130722_ > div > .container_2 {width:60%; padding-left:0; border:3px solid #f5f5f5;}

@media (max-width:1300px){
  .layout_130722_ {width:95%;}
}
  
@media (max-width:850px){
	.layout_130722_ > div > .container_1 { width:100%; }
	.layout_130722_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_130722_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

  .empty_130723_ {background:url("/img_up/shop_pds/woori55/farm/6786715477237081.jpg") no-repeat center; background-size:cover;}
.empty_130723_ *{padding:0; margin:0;}
.empty_130723_ {height:362px; position:relative;}
.empty_130723_ p{font-size:25px; text-align:right; color:#fff; position:absolute; top:50%; right:5%; transform:translate(0, -50%);}
.empty_130723_ p strong{display:block; font-size:32px; color:#4ca538; font-size:30px;}

   @media (max-width:1200px){
    .empty_130723_ p{font-size: 22px;}
    .empty_130723_ strong{ font-size: 26px;}
  }
  @media (max-width:1024px){
    .empty_130723_ p{font-size: 20px;}
    .empty_130723_ strong{ font-size: 24px;}
      .empty_130723_ {height: 400px;}
  }
  @media(max-width: 925px){
  .empty_130723_ {height: 430px;}
  }
@media (max-width:850px){
  .empty_130723_{height:130px;}
  .empty_130723_ p{font-size:22px; text-align:center; left:0; right:0;}
  .empty_130723_ p strong{font-size:24px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_130724_ *{padding:0; margin:0; list-style:none;  -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}
  
.empty_130724_ ul{padding:15px 0;}
.empty_130724_ li {width:100%; padding:20px 0; font-size:17px; color:#000; padding-left:100px; position:relative; border-bottom:1px solid #eee;}
.empty_130724_ li:hover{background:#f9f9f9;}
.empty_130724_ li span{display:block; padding:0.2em 0.6em; color:#fff; font-weight:bold; position:absolute; top:17px; left:25px;}
.empty_130724_ li:nth-child(2n-1) span{background:#00909f;}
.empty_130724_ li:nth-child(2n) span{background:#3eb134;}
.empty_130724_ > ul > li:nth-child(5)  {border:0;}

@media (max-width:1021px){
.empty_130724_ li {font-size:15px;}
}
  
